@charset "utf-8";
/* CSS Document */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:13px;
	color:#FFFFFF;
	background-color:#0F1823;
}
#main {
	margin:0 auto;
	width:980px;
	/*height:749px;*/
	background:url(../images/b2.jpg) no-repeat #a8a8ac;
}
#page1 #main {
	background:#77aee4;
}
header {
	height:138px;
}
#topbar {
	height:97px;
	background:url(../images/topbar.jpg) no-repeat; /*background-color:#15191d;*/
}
#menubar {
	background:url(../images/menu-bg.png) repeat-x;
	height:45px;
}
#menubar ul {
	margin:0;
	padding:0;
	float:right;
}
#menubar li {
	font-family:Arial, Helvetica, Sans-serif;
	font-size:13px;
	font-weight:bold;
	list-style-type:none;
	float:left;
}
#menubar li a {
	margin:0 10px;
	padding:15px 10px 14px;
	color:#ffffff;
	text-decoration:none;
	display:block;
}
#menubar li a:hover, #menubar li a.active {
	text-decoration:underline;
}
#page1 #content {
	background:none;
	margin:0;
	width:100%;
	height:491px;
}
#content {
	margin:12px auto;
	width:888px;
	height:455px;
	background:url(../images/content-bg.png);
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
	-o-border-radius:8px;
	position:relative;
	behavior:url(js/PIE.htc);
}
footer {
	/*height:35px;*/
	background-color:#0f1823;
	color:#ffffff;
	font-size:11px;
}
/*************** OTHER CSS begins ***************/
.clear {
	clear:both;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.left_img, .figure_left {
	margin:0 25px 8px 0;
	float:left;
	clear:both;
}
.right_img, .figure_right {
	margin:0 0 8px 25px;
	float:right;
	clear:both;
}
.alignleft {
	text-align:left;
}
.aligncenter {
	text-align:center;
}
.alignright {
	text-align:right;
}
.full_row, label {
	width:100%;
	display:block;
	overflow:hidden;
}
a {
	color:#00ccff;
	text-decoration:underline;
}
a:hover {
	color:#ffffff;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6 {
	margin:0 0 20px;
	padding:2px 0 0;
	font-family:Arial, Helvetica, Sans-serif;
	color:#ffffff;
	text-transform:uppercase;
}
h1 {
	font-size:78px;
}
h2 {
	font-size:60px;
}
h3 {
	font-size:44px;
}
h4 {
	font-size:30px;
}
h5 {
	font-size:20px;
}
h6 {
	font-size:18px;
}
.width_940 {
	margin:0 auto;
	width:940px;
}
.inner-padding_15 {
	padding:15px;
}
.inner-padding_45 {
	padding:45px;
}
.header_border {
	padding-bottom:15px;
	border-bottom:1px solid #999999;
}
p {
	margin:0 0 15px;
	padding:0;
}
.bold-font {
	font-weight:bold;
}
.italic-font {
	font-style:italic;
}
.uline-font {
	text-decoration:underline;
}
.img_border {
	border:4px solid #309fe9;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.img_border:hover {
	border-color:#1583e4;
}
.display_none {
	display:none;
}
.display_block {
	display:block;
}
.inline-block {
	display:inline-block;
}
.padding_bottom-40 {
	padding-bottom:40px;
}
.margin_top-10 {
	margin-top:10px!important;
}
.two-cols {
	width:47%;
	float:left;
}
.two-cols.rmargin {
	margin: 0 3% 0 0;
    padding: 0 3% 0 0;
}
.uppercase {
	text-transform:uppercase;
}
.lo_links {
	margin:10px 0;
	width:100%;
	font-size:11px;
	color:#ffffff;
	overflow:hidden;
}
.lo_links.footer_links a {
	margin:0 10px;
}
.lo_links a {
	color:#ffffff;
	text-decoration:none;
}
.lo_links a:hover, .lo_links a.active {
	color:#51AFD6!important;
	text-decoration:underline!important;
}
ul.disc_list {
	margin:0;
	padding:0;
	overflow:hidden;
}
.disc_list li {
	margin:0 0 8px 0!important;
	padding:0 0 0 20px!important;
	background:url(../images/circ-list.png) no-repeat left 7px;
	display:block;
	list-style-type:none!important;
	border:0!important;
	float:none;
}
.disc_list li ul li {
	margin-bottom:0px;
}
.field_row {
	margin:0 0 5px;
	width:100%;
	display:block;
	overflow:hidden;
}
.hor_split {
	margin:15px auto;
	height:1px;
	border-bottom:1px dashed #cccccc;
}
.min-height400 {
	min-height:400px;
}
.clear-none {
	clear:none;
}
.auto-margin {
	margin:0 auto;
	display:block;
}
.no-margin {
	margin:0;
}
.no-padding {
	padding:0;
}
.no-border {
	border:0;
}
.white-font {
	color:#ffffff!important;
}
.blue-font {
	color:#00FFFF!important; /*color:#51AFD6!important;*/
}
.royalblue_font {
	color:#010066!important;
}
a.logo_link {
	margin-left:25px;
	width:305px;
	height:97px;
	background:url(../images/logo.png) no-repeat;
	display:block;
	text-decoration:none;
}
.contact-col {
	width:240px;
	float:left;
}
.contact-col.lr-margin {
	margin:0 15px 0 15px;
	padding:0 15px 0 15px;
	border-left:1px dashed #ccc;
}
.contact-col p {
	padding-bottom:8px;
}
#ContactForm {
	width:100%;
}
#ContactForm input[type="text"] {
	margin:0 0 5px!important;
	padding:1.5%;
	width:100%;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#000000!important;
	background-color:#ffffff!important;
	border: 1px solid #51AFD6!important;
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#ContactForm textarea {
	margin:0 0 5px;
	padding:1.5%;
	width:100%;
	height:150px;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#000000!important;
	background-color:#ffffff!important;
	border: 1px solid #51AFD6!important;
	display:block;
	overflow:auto;
	resize:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus {
	border: 1px solid #0067AC!important;
	outline:none;
}
#ContactForm input[type="submit"], #ContactForm input[type="reset"] {
	margin:0 0 0 20px!important;
	padding:2px 2px 5px!important;
	width:80px!important;
	height:28px!important;
	font-family:Arial, Helvetica, Sans-serif;
	font-size:11px;
	color:#333!important;
	background-color:#00ccff!important;
	border: 1px solid #00ccff!important;
	display:inline-block;
	outline:0;
	cursor:pointer;/*float:right;*/
}
#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover {
	background-color:#51AFD6!important;
	border: 1px solid #51AFD6!important;
}
span.contact_label {
	margin:0 15px 0 0;
	padding-right:5px;
	width:35px;
	float:left;
}
img.captcha {
	margin:0 15px 0 0;
	width:91px;
	height:26px;
	border:1px solid #999;
	float:left;
}
#ContactForm input[type="text"].txtCaptcha {
	margin:0 0 5px;
	width:117px;
	float:left;
}
.map {
	width:100%;
	height:390px;
	overflow:hidden;
	border:0;
	margin:0;
	padding:0;
}
.home_caption {
	margin-right: 20px;
	padding: 20px;
	position: absolute;
	top: 0px;
	z-index: 15;
	color:#000000;
	font-style:italic;
	text-transform:none!important;
	float: right;
}
.three-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:29.3%;
    float:left;
}

.four-cols
{
    margin:0 1%;
    padding:0 1% 1%;
    width:21%;
    float:left;
}
/*************** OTHER CSS ends ***************/

/****************** CLEAR THE FLOATS begins ******************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/****************** CLEAR THE FLOATS ends ******************/

#thisdiv {
	padding-right:20px;
	width:98%;
	height:300px;   /*height:355px;*/
}
#slides {
	display: none;
	height:auto!important;
}
#slides .slidesjs-navigation {
	margin-top: 5px;
}
a.slidesjs-next, a.slidesjs-previous, a.slidesjs-play, a.slidesjs-stop {
	background-image: url(../images/btns-next-prev.png);
	background-repeat: no-repeat;
	display: block;
	width: 12px;
	height: 18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right: 5px;
}
a.slidesjs-next {
	margin-right: 10px;
	background-position: -12px 0;
}
a:hover.slidesjs-next {
	background-position: -12px -18px;
}
a.slidesjs-previous {
	background-position: 0 0;
}
a:hover.slidesjs-previous {
	background-position: 0 -18px;
}
a.slidesjs-play {
	width: 15px;
	background-position: -25px 0;
}
a:hover.slidesjs-play {
	background-position: -25px -18px;
}
a.slidesjs-stop {
	width: 18px;
	background-position: -41px 0;
}
a:hover.slidesjs-stop {
	background-position: -41px -18px;
}
.slidesjs-pagination {
	margin: 7px 0 0;
	float: right;
	list-style: none;
}
.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}
.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
	background-position: 0 -13px;
}
.slidesjs-pagination li a:hover {
	background-position: 0 -26px;
}
slidesjs-slide img {
	width:100%;
	height:auto;
	max-width:980px;
	max-height:491px;
}
.navbar {
	overflow: hidden;
}

.contact_img
{
    width:100%;
    height:auto;
    max-width:230px;
    max-height:104px;
}

.slidesjs-control{height:491px!important;}
.slidesjs-container{height:491px!important;}